



#fupex .fupex-subscribebtn {
  font-weight:bold;
}

#fupex-subscribe span{
   font-size: 11px;
   display: block;
   color: #B4B4B4;
}

a.claimdiscount{
   color: #FE6518;
   font-size: 11px;
   display:inline-block;
   text-align:right;
}

p.student-hat{
   background: url(/images/pro/marketing/education-icon.png) no-repeat transparent 0 0;
   display: block;
   color: #555;
   margin-top: 4px;
   font-size:11px;
   padding-left:25px;
   line-height: 17px;
   text-align: left;
}

#fupex #oauth_signin {
  position:absolute;
  top:30px;
  right:30px;
  color:#aaa;
}
#fupex #oauth_signin:before {
  display: none;
}

#fupex #mainContent {
  margin-bottom:50px;
}
#fupex #mainContent .pagewidth {
  box-shadow:0 0 6px #999;
  border:1px solid #ccc;
}

#fupex-topbanner {
  min-height:320px;
  padding:0 80px;
  position:relative;
  background:url(/images/pro/marketing/fupex-header-graphic.png) no-repeat 440px -20px transparent;
}
#fupex-topbannerwrap {
}
#fupex-topbanner #fupex-backtopro {
  position:absolute;
  left:80px;
  top:20px;
  font-size:14px;
  font-weight:bold;
  color:#fe6518;
}
#fupex-topbanner #fupex-auth {
  position:absolute;
  right:25px;
  top:20px;
  font-size:14px;
  font-weight:bold;
}
#fupex-topbanner #fupex-auth span#fupex-useremail,
#fupex-topbanner #fupex-auth a#fupex-signinbtn {
  color:#aaa;
  display:none;
}
#fupex-topbanner h1 {
  color:#fe6518;
  font-size:24px;
  padding-top:70px;
  padding-bottom:10px;
  background:url(/images/pro/marketing/fupex-titleimage.png) no-repeat left bottom transparent;
  text-indent:-9999px;
}
/*
#fupex-topbanner h1 .icon {
  width:23px;
  height:23px;
  background:red;
  display:inline-block;
}*/
#fupex-topbanner h2 {
  color:#7a7a7a;
  font-size:14px;
  line-height:26px;
}
#fupex-topbanner #fupex-subscribe {
  margin-top:10px;
}
#fupex-subscribe #fupex-trialended {
  color:#999;
  font-size:11px;
  display:none;
}
/*
#fupex-subscribe .fupex-subscribebtn {
  margin-top:10px;
}*/

#fupex-content {
  padding: 30px 80px;
}
#fupex-content h3 {
  font-size:16px;
  color:black;
  font-weight:bold;
  margin-bottom:15px;
}
#fupex-content h4 {
  margin: 0 0 30px;
  color: #999;
}
#fupex-content .fupex-cell {
  width:185px;
  width:175px;
  height: 19px;
  min-height: 19px;
  line-height: 19px;
  background:#F1F1F1;
  float:left;
  padding:5px;
  margin-right:20px;
  margin-bottom:15px;
  position:relative;
  border-radius: 3px;
}
#fupex-content .fupex-cell:hover {
  background:#FCF4E1;
}
#fupex-content .fupex-cell:hover .fupex-cellname {
  color:#fe6518;
}

#fupex-content .fupex-cell:hover .try {
  display: block;
}

#fupex-content .fupex-cell .try {
  display: none;
  font-size: 9px;
  color: #fe6518;
  position: absolute;
  top: 5px;
  right: 27px;
}

#fupex-content .fupex-cell.rowend {
  margin-right:0;
}
#fupex-content .fupex-cell .fupex-cellname {
  display: inline;
  color:black;
  font-size:14px;
  font-weight:bold;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#fupex-content .fupex-cell .equals {
  background:url("/images/equal_off.png") no-repeat scroll 0 0 transparent;
  display:block;
  position: absolute;
  right:5px;
  top:50%;
  margin-top:-7px;
  height:14px;
  width:14px;
}
#fupex-content .fupex-cell:hover .equals {
  background:url(/images/redesign/_equal_button.gif) no-repeat 0 0 transparent;
}
#fupex-content hr.divider {
  height:0px;
  border:0;
  border-top:1px solid #ddd;
  margin-bottom:15px;
  padding:0 20px;
}

#fupex-footer {
  background: #dfe5ed;
  background: -moz-linear-gradient(top,  #dfe5ed 0%, #b9cdde 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfe5ed), color-stop(100%,#b9cdde));
  background: -webkit-linear-gradient(top,  #dfe5ed 0%,#b9cdde 100%);
  background: -o-linear-gradient(top,  #dfe5ed 0%,#b9cdde 100%);
  background: -ms-linear-gradient(top,  #dfe5ed 0%,#b9cdde 100%);
  background: linear-gradient(top,  #dfe5ed 0%,#b9cdde 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe5ed', endColorstr='#b9cdde',GradientType=0 );
  padding: 15px 50px 15px 30px;
}
#fupex-footer h1 {
  float:left;
  font-size:19px;
  line-height:34px;
  height:34px;
  color: #555555;
  margin-right: 8px; 
}
#fupex-footer h1 .icon {
  display:inline-block;
  width:33px;
  height:33px;
  background:url(/images/pro/marketing/fupex-spikey.png) no-repeat left top transparent;;
  float:left;
  margin-right:2px;
}
#fupex-footer .bubblebtn{
   margin-left: 10px;
}
#fupex-footer .fupex-subscribebtn {
  float:right;
  display:none;
}

/*Download Styles*/
#fupex-content .fupex-section .download-cell {
   padding-left: 7px;
   width: 103px;
   height: 19px;
}

.download-sample-image{
   height: 146px;
   width: 210px;
   float: left;
   margin-right: 20px;
   margin-bottom: 45px;
}
#download-samples-3DGeometry{
   background: url('/images/pro/marketing/3DGeometry-sample.png') no-repeat;
}
#download-samples-Audio{
   background: url('/images/pro/marketing/Audio-sample.png') no-repeat;
}
#download-samples-Mathematical{
   background: url('/images/pro/marketing/Mathematical-sample.png') no-repeat;
}
#download-samples-SpreadsheetTable{
   background: url('/images/pro/marketing/Spreadsheet-table-sample.png') no-repeat;
}
#download-samples-RasterImage{
   background: url('/images/pro/marketing/Raster-image-sample.png') no-repeat;
}
#download-samples-VectorGraphics{
   background: url('/images/pro/marketing/Vector-graphics-sample.png') no-repeat;
}
#download-samples-Mathematica{
   background: url('/images/pro/marketing/Mathematica-sample.png') no-repeat;
}
#download-samples-Web{
   background: url('/images/pro/marketing/Web-sample.png') no-repeat;
}

#fupex-content .download-cell .download{
   display:none;
}

#fupex-content .download-cell:hover .download{
   display:inline;
}
.download{
   background: url('/images/pro/marketing/orange-down-arrow.png') no-repeat;
   width: 9px;
   height: 11px;
   float: right;
   margin-top: 5px;
}
#fupex-topbanner h1.downloadex-title {
  background:url(/images/pro/marketing/title-data-download.png) no-repeat left bottom transparent;
}
